December 9, 2022
Number: AV22-648 Date: 17 November 2022 On 16 November 2022, Atlassian published Security Advisories to address vulnerabilities in the following products: Bitbucket Server and Data Center – versions 7.0 to 7.21 and versions 8.0 to 8.4 Crowd 3.0.0 – versions 3.0.0 to 3.7.2 Crowd 4.0.0 – versions 4.0.0 to 4.3 Crowd 5.0.0 – versions 5.0.0…

Number: AV22-648

Date: 17 November 2022

On 16 November 2022, Atlassian published Security Advisories to address vulnerabilities in the following products:

  • Bitbucket Server and Data Center – versions 7.0 to 7.21 and versions 8.0 to 8.4
  • Crowd 3.0.0 – versions 3.0.0 to 3.7.2
  • Crowd 4.0.0 – versions 4.0.0 to 4.3
  • Crowd 5.0.0 – versions 5.0.0 to0.2

The Cyber Centre encourages users and administrators to review the provided web links, perform the suggested mitigations and apply the necessary updates.

Source